
body{
    background: #FEFEFE;
    font-family: Arial, sans-serif;
    padding: 1rem 1rem;
}
fieldset {
    border: 0;
}
legend{
    font-size: 1.1em;
}
#EditableTextField_a035c .middleColumn{
    background: #fff;
    border: 1px solid #ccc;
    font-size: 1.1em;

}

#EditableTextField_1b908 .middleColumn{
    background: #fff;
    border: 1px solid #ccc;
    font-size: 1.1em;

}

#EditableTextField_96863{
    font-size: 1.1em;
    padding: 15px;
}

#EditableTextField_32f9b{
    font-size: 1.1em;
    padding: 15px;
}


#EditableTextField_b0091{
    margin: 15px;
    font-size: 1.1em;
}

#EditableTextField_29fb3{
    margin: 15px;
    font-size: 1.1em;
}

#EditableTextField_488e8{
    margin:15px;
    font-size: 1.1em;
}

#UserForm_Form_7_EditableTextField_96863{
    margin-top: 15px;
    width: 100%;
    height: 30px;
}

#UserForm_Form_7_EditableTextField_32f9b{
    margin-top: 15px;
    width: 100%;
    height: 30px;

}

#UserForm_Form_7_EditableTextField_b0091{
    margin-top: 15px;
    width: 100%;
    height: 30px;

}

#UserForm_Form_7_EditableTextField_29fb3{
    margin-top: 15px;
    width: 100%;
    height: 30px;

}

#UserForm_Form_7_EditableTextField_488e8{
    margin-top: 15px;
    width: 100%;
    height: 30px;

}

.odd{
    display: block;
    position: relative;
    font-size:1.1em;
    border-bottom: 0.5px solid gray;
    padding: 10px 0;
}

.odd:last-child{
    border: none;
}
.even{
    display: block;
    position: relative;
    font-size: 1.1em;
    border-bottom: 0.5px solid gray;
    padding: 10px 0;
}

.even:last-child{
    border: none;

}

.action{
    background: #50c8ff;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 1.1em;
    padding: 10px;


}
.btn-toolbar{
    margin-top: 10px;
    text-align: center;
}

.error.message{
    background: #cc0000;
    color: white;
    padding: 5px 10px;
    display: inline-block;
    margin-top: 10px;

}

#uff {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
    justify-content: center;
}